.event-body {
    background-color: #fff;
    font-family: "GothamRounded-Book";
    font-size: 16px;
    line-height: 1.75;
    color: #717171;
    padding-top: 40px;
    
    & h3 {
        font-family: "GothamRounded-Bold";
        font-size: 20px;
        color: #717171;
        @include breakpoint(mobile){
            font-size: 18px;
        }
    }
    &__back {
        font-family: "GothamRounded-Bold";
        font-size: 16px;
        font-weight: bold;
        line-height: 1.69;
        color: #00a6dc;
        i {
            margin-right: 10px;
        }
        &:hover {
            text-decoration: none;
        }
    }

    &__cover {
        width: 100%;
        border-radius: 8px;
        margin-bottom: 20px;
    }

    &__tag {
        font-family: "GothamRounded-Book";
        font-size: 18px;
        line-height: 0.79;
        color: #d1aa59;
        @include breakpoint(mobile){
            font-size: 12px;
        }
    }

    &__title {
        margin-bottom: 30px;
        font-family: "GothamRounded-Bold";
        font-size: 30px;
        color: #1b2a78;
        @include breakpoint(mobile){
            font-size: 22px;
        }
    }

    &__author {
        margin-bottom: 15px;
        display: flex;
    }

    &__author-avatar {
        width: 85px;
        height: 85px;
        margin-right: 10px;
        border-radius: 50%;
        object-fit: cover;
        vertical-align: top;
        
        @include breakpoint(tablet){
            width: 50px;
            height: 50px;
        }

        @include breakpoint(mobile){
            vertical-align: middle;
        }
    }

    &__author-content {
        display: inline-block;
        text-align: left;
        @include breakpoint(mobile){
            vertical-align: middle;
        }
    }

    &__author-name,
    &__author-title {
        margin-bottom: 5px;
        font-family: "GothamRounded-Book";
        font-size: 18px;
        line-height: 1.21;
        color: #5289c7;

        @include breakpoint(tablet){
            font-size: 14px;
        }
    }

    &__author-title {
        color: #717171;
    }

    &__icon {
        margin-bottom: 15px;
        @include breakpoint(tablet){
            margin-bottom: 10px;
        }
        @include breakpoint(mobile){
            margin-bottom: 0;
        }
        div {
            display: inline-block;
            height: 30px;
            margin-right: 10px;
            text-align: center;
            img {
                height: 100%;
            }
            @include breakpoint(tablet){
               height: 24px;
            }
            @include breakpoint(mobile){
               height: auto;
            }
        }
        span {
            font-family: "GothamRounded-Book";
            vertical-align: middle;
            font-size: 18px;
            @include breakpoint(tablet){
                font-size: 14px;
            }
        }
    }
    
    &__share {
        @include breakpoint(mobile){
            margin: 15px 0;
        }
        div {
            display: inline-block;
        }
        a {
            margin-right: 5px;
        }
        img {
            width: 32px;
            // @include breakpoint(tablet){
            //     width: 32px;
            // }
            // @include breakpoint(mobile){
            //     width: auto;
            // }
        }
        span {
            margin-right: 20px;
            vertical-align: middle;
            font-size: 18px;
            @include breakpoint(tablet){
                font-size: 14px;
                margin-right: 10px;
            }
        }
    }

    &__btn {
        display: inline-block;
        width: 100%;
        margin-bottom: 20px;
        padding: 15px 15px 14px;
        font-size: 16px;
        font-family: "GothamRounded-Bold";
        background-color: #00a6dc;
        border: 0;
        color: $white;
        text-align: center;
        border-radius: 8px;
        &:hover {
            text-decoration: none;
            color: $white;
        }
        @include breakpoint(mobile){
            padding: 10px 15px 11px;
            font-size: 14px;
        }
    }

    &__info {
        font-size: 16px;
        line-height: 2.05;
        text-align: center;
        @include breakpoint(mobile){
            line-height: 1.75;
        }
    }

    &__sparator {
        border-top: 1px solid #d4d4d4;
        margin: 30px 0;
    }

    &__collapse-btn {
        margin-bottom: 20px;
        padding: 0;
        font-size: 20px;
        font-weight: 500;
        line-height: 1.13;
        background-color: transparent;
        border: 0;
        color: #00a6dc;
        @include breakpoint(mobile){
            font-size: 18px;
        }
        i {
            margin-left: 30px;
        }
        &.collapsed {
            margin-bottom: 0;
        }
        &.collapsed i {
            transform: rotate(-90deg);
        }
        &.--center {
            width: 100%;
        }
    }
}

.tooltip {
    top: -15px !important;
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #000;
    border-radius: 4px;
    font-size: 10px;
}